Subject: Possible overwrite in tulip driver >= 2.6.4-mm2

From: Jerry Natowitz <[email-masked]>
Date: Wed, 17 Mar 2004 06:33:01 -0500

I'm not experienced in debugging kernels, so all I can do is report that
starting in 2.6.4-mm2, I get debugging information from the tulip driver
that I never saw before.  I've confirmed that tulip_debug *should* be 1,
but the presence of debug messages indicate that it is being over-written.
-- 
	Jerry Natowitz
	[email-masked]